
/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Trial Limitation Window";

/* Class = "NSTextFieldCell"; title = "You’ve already successfully cleaned 500 MB! Over XX GB of duplicates were found during this scan. Buy a license to remove unlimited amounts of duplicates and similar files."; ObjectID = "AaP-Gh-vcP"; */
"AaP-Gh-vcP.title" = "You’ve already successfully cleaned 500 MB! Over XX GB of duplicates were found during this scan. Buy a license to remove unlimited amounts of duplicates and similar files.";

/* Class = "NSButtonCell"; title = "Buy and Continue"; ObjectID = "LOH-Yu-ciy"; */
"LOH-Yu-ciy.title" = "Buy and Continue";

/* Class = "NSTextFieldCell"; title = "One-Time Purchase"; ObjectID = "aRu-Mi-4Vn"; */
"aRu-Mi-4Vn.title" = "One-Time Purchase";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "ahZ-VW-RXN"; */
"ahZ-VW-RXN.title" = "I already have a license";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Thanks for trying Gemini 2!";
